<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetFontSize</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetFontSize</H2>
<TT>SetFontSize(<B>float</B> size)</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Legt die Gr&ouml;&szlig;e der aktuell verwendeten Schrift fest.
<H4 CLASS='st'>Parameter</H4>
<TT><U>size</U></TT>
<BLOCKQUOTE>
Die Gr&ouml;&szlig;e (in Punkte).
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setfont.htm">SetFont()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
